Package Details: eclipse-arm 4.1.1-1

Git Clone URL: https://aur.archlinux.org/eclipse-arm.git (read-only)
Package Base: eclipse-arm
Description: GNU MCU Eclipse Plug-in
Upstream URL: http://gnu-mcu-eclipse.github.io
Keywords: arm eclipse
Licenses: GPL
Submitter: hzy199411
Maintainer: hzy199411
Last Packager: hzy199411
Votes: 11
Popularity: 0.000043
First Submitted: 2014-02-13 17:18
Last Updated: 2017-11-05 12:26

Latest Comments

hzy199411 commented on 2015-07-28 12:46

@mjmrotek, thanks for your report,the depends problem has been fixed.

mjmrotek commented on 2015-07-28 08:42

It seems that eclipse-cdt is nowhere to be found anymore.

hzy199411 commented on 2015-01-29 00:01

@Raimar,fixed and upgraded.

Raimar commented on 2015-01-28 22:05

Two hints:
1. Strip is useless for Java, so please add options=('!strip') to speed up building.
2. Dependency to eclipse is already included by dependency eclipse-cdt, so please remove dependency to eclipse.

hzy199411 commented on 2014-03-22 11:37

Thanks to benjarobin, Package is updated

hzy199411 commented on 2014-03-22 11:36

Thanks to benjarobin, Package is updated

benjarobin commented on 2014-03-22 11:04

Please update : http://pastebin.com/9AxV1fry